.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-5c9d322d-40fe-34bc-c8cc-d8e72df37a6c {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-ef8eff02-6683-d317-8100-a5b2baa46f06 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-1a3b7971-fd31-29e8-2627-e25c4139b91e {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-b9eae656-3b02-007e-a36d-55564ef2266e {
text-align: center !important;
}
.lfr-layout-structure-item-4e79bdcc-126c-c325-01a0-67c92f7faaba {
text-align: center !important;
}
.lfr-layout-structure-item-f9646211-20de-a365-c226-794024f0825b {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-50b0f8aa-3b20-b219-b003-c12ecb6d82b3 {
background-color: var(--gray-200) !important;
}
.lfr-layout-structure-item-5ee4f316-8396-32df-f4bc-d9f5dfdf9088 {
background-color: var(--gray-200) !important;
}
